<?xml version="1.0" encoding="iso-8859-1"?>
<!-- <e-novative> DocBook Environment (eDE) -->
<!-- (c) 2002 e-novative GmbH, Munich, Germany -->
<!-- http://www.e-novative.de -->
<!-- DocBook article template -->
<!-- This file is part of eDE -->
<!-- eDE is free software; you can redistribute it and/or modify -->
<!-- it under the terms of the GNU General Public License as published by -->
<!-- the Free Software Foundation; either version 2 of the License, or -->
<!-- (at your option) any later version. -->
<!-- eDE is distributed in the hope that it will be useful, -->
<!-- but WITHOUT ANY WARRANTY; without even the implied warranty of -->
<!-- MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the -->
<!-- GNU General Public License for more details. -->
<!-- You should have received a copy of the GNU General Public License -->
<!-- along with eDe; if not, write to the Free Software -->
<!-- Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307 USA -->
<!DOCTYPE article PUBLIC "-//OASIS//DTD DocBook XML V4.2//EN" "file:/c:/docbook/dtd/docbookx.dtd">
  <article lang="de">
    <articleinfo>
      <title>NewVoice Alarm Tester</title>
      <copyright>
        <year>2006</year>
        <holder>New Voice International AG</holder>
      </copyright>
      <releaseinfo>
        $Id: nvalarmtester_help_de.xml 1056 2010-08-09 07:28:47Z willi $
      </releaseinfo>
    </articleinfo>
    <sect1 id="launch">
      <title>Launch Alarm</title>
      <para role="intro"/>
        <para role="info"/>
      </sect1>
      <sect1 id="settings">
      <title>Settings</title>
      <para revision="2010-08-04 16:13+0200" revisionflag="changed" role="intro">Definition von zu testenden Alarmen. Standardmässig können 8 Alarme ausgewählt und für Tests mit der Alarm Tester Applikation gespeichert werden.</para>
      <para revision="2010-08-04 16:16+0200" revisionflag="changed" role="info">Es werden nur Alarme, die der aktuell angemeldete Web-Benutzer (Mandant) berechtigt ist zu sehen, angezeigt.</para>
    </sect1>
    <sect1 id="confirm_startalarm">
      <title>Confirm Start Alarm</title>
      <para role="intro"/>
        <para role="info"/>
      </sect1>
      <sect1 id="confirm_stopalarm">
      <title>Confirm Stop Alarm</title>
      <para role="intro"/>
        <para role="info"/>
      </sect1>
    </article>
    